## node-rollup-plugin-uglify 6.0.4+repack1

=== debian/changelog ===
node-rollup-plugin-uglify (6.0.4+repack1-4) unstable; urgency=medium

  * Bug fix: "depends on node-uglify (not node-uglify-js)", thanks to
    Jonas Smedegaard (Closes: #1010738). 

 -- Roland Mas <lolando@debian.org>  Mon, 09 May 2022 15:02:42 +0200

node-rollup-plugin-uglify (6.0.4+repack1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 09 May 2022 12:53:24 +0200

node-rollup-plugin-uglify (6.0.4+repack1-2) unstable; urgency=medium

  * Add missing dependencies.

 -- Roland Mas <lolando@debian.org>  Thu, 28 Apr 2022 14:08:04 +0200

node-rollup-plugin-uglify (6.0.4+repack1-1) unstable; urgency=medium

  [ Roland Mas ]
  * Drop jest-worker and serialize-javascript from source package (thanks
    Yadd!).

 -- Roland Mas <lolando@debian.org>  Thu, 28 Apr 2022 13:46:26 +0200

node-rollup-plugin-uglify (6.0.4-2) UNRELEASED; urgency=medium

  [ lintian brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Fix filenamemangle
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Wed, 27 Apr 2022 06:36:03 +0200

node-rollup-plugin-uglify (6.0.4-1) unstable; urgency=medium

  [ Nicolas Mora ]
  * Initial release (Closes: #913155)

  [ Roland Mas ]
  * Drop index.js.patch.
  * Upload to unstable. Thanks Nicolas!

 -- Roland Mas <lolando@debian.org>  Tue, 26 Apr 2022 18:29:30 +0200
