=== debian/control ===
Source: node-rollup-plugin-uglify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <nicolas@babelouest.org>, Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               node-babel-core <!nocheck>,
               node-uglify-js <!nocheck>,
	       node-jest-worker,
	       node-serialize-javascript,
               dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-uglify
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-uglify.git
Homepage: https://github.com/TrySound/rollup-plugin-uglify
Rules-Requires-Root: no

Package: node-rollup-plugin-uglify
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 6),
         node-babel-core,
	 node-jest-worker,
	 node-serialize-javascript,
         node-uglify-js
Description: Rollup plugin to minify generated bundle
 Uses UglifyJS under the hood. There are a few improvements over native uglify:
  * uglify is run in worker for every chunk
  * errors are displayed with babel code frame
 .
 This package includes the component serialize-javascript
 .
 Node.js is an event-based server-side JavaScript engine.
