=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds1,\
repack,\
filenamemangle=s/.*?([\d\.-]+@ARCHIVE_EXT@)/node-rollup-plugin-uglify-$1/ \
 https://github.com/TrySound/rollup-plugin-uglify/tags .*/archive/.*/v?([\d\.]+).tar.gz
